.eds_news_Ozone.eds_subCollection_news {
  font-family: "Open Sans", sans-serif;
  line-height: 1.3;
  font-size: 13px;
  color: #504e4e;
}
.eds_news_Ozone.eds_subCollection_news a {
	color: #006699;
}
.eds_news_Ozone.eds_subCollection_news a:hover {
  color: #006699;
  text-decoration: none;
}

.eds_news_Ozone.eds_subCollection_news h1,
.eds_news_Ozone.eds_subCollection_news h2,
.eds_news_Ozone.eds_subCollection_news h3,
.eds_news_Ozone.eds_subCollection_news h4,
.eds_news_Ozone.eds_subCollection_news h5,
.eds_news_Ozone.eds_subCollection_news h6,
.eds_news_Ozone.eds_subCollection_news th,
.eds_news_Ozone.eds_subCollection_news .in_article_image .image_title {
  font-family: "Open Sans", sans-serif;
}
.eds_news_Ozone.eds_subCollection_news .edn_articleSummary {
  font-size: 13px;
  line-height: 23px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
  color: #424242;
  font-size: 15px;
  padding-top:0px;
}
h5.edn_articleTitle.edn_articleSubTitle {
	font-size:13px !important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
  border: solid 1px #30a8dc;
}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton,
.eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
  border: 1px solid #30a8dc;
  text-transform: none;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #30a8dc;
}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover,
.eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover {
  background-color: #30a8dc;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
max-width: 50px;	
}
